<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background"
        android:gravity="center_vertical|fill_horizontal"
        >
        <shape android:shape="rectangle"
            android:tint="#F1E8FF" >
            <corners android:radius="8dp"/>
            <size android:height="30dp" />
            <solid android:color="#F1E8FF" />
        </shape>
    </item>
    <item android:id="@android:id/progress"
        android:gravity="center_vertical|fill_horizontal">
        <scale android:scaleWidth="100%">
            <selector>
                <item android:state_enabled="false"
                    android:drawable="@android:color/transparent" />
                <item>
                    <shape android:shape="rectangle"
                        android:tint="#6B5098">
                        <corners android:radius="8dp"/>
                        <size android:height="30dp" />
                        <solid android:color="#6B5098" />
                    </shape>
                </item>
            </selector>
        </scale>
    </item>
</layer-list>